body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000000;
	background-color: #43495C;
	margin: 20px;
}
a:link {
	color: #5A6B9E;
}
a:visited {
	color: #5A6B9E;
}
a:hover {
	color: #CC0000;
}
a:active {
	color: #CC0000;
}
.mainnav {
	font-size: 80%;
	background-color: #CC0000;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
	color: #FFFFFF;
	width: 768px;
}
.mainnavlink:link {
	color: #FFFFFF;
	text-decoration: none;
}
.mainnavlink:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.mainnavlink:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.mainnavlink:active {
	color: #FFFFFF;
	text-decoration: none;
}
.topnav {
	font-size: 80%;
	color: #CCCCCC;
	padding-right: 20px;
}
.topnavlink:link {
	text-decoration: none;
	color: #FFFFFF;
}
.topnavlink:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.topnavlink:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.topnavlink:active {
	text-decoration: none;
	color: #FFFFFF;
}
.intrograph {
	padding: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B0B5C5;
	background-color: #DEE1EA;
}
.homenews {
	padding: 20px;
	background-color: #DEE1EA;
}
.footer {
	font-size: 80%;
	color: #999999;
	padding: 20px;
}
.headerright {
	background-color: #383D4F;
	background-image: url(/images/header-bg.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.bodytext {
	padding: 12px;
	background-color: #DEE1EA;
}
.sidenavtitle {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #6E7FB0;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 3px;
	padding-left: 12px;
	font-size: 90%;
}
.pagetitle {
	font-size: 150%;
	color: #FFFFFF;
	background-color: #8090BD;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 3px;
	padding-left: 12px;
}
.sidenav {
	background-color: #C8CCD9;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 3px;
	padding-left: 12px;
	font-size: 90%;
}
.photosidebarright {
	font-size: 80%;
	color: #595F73;
	float: right;
	padding-bottom: 12px;
	padding-left: 12px;
	margin-left:5px;
}
.photosidebarleft {
	font-size: 80%;
	color: #595F73;
	float: left;
	padding-bottom: 12px;
	padding-right: 12px;
	margin-right:5px;
}
.photocaption{
	font-size: 80%;
	color: #595F73;
}
h1 {
	font-size: 130%;
	color: #595F73;
	font-weight: normal;
}
h2 {
	font-size: 110%;
	font-weight: normal;
	color: #595F73;
}
h3 {
	font-weight: normal;
	color: #595F73;
}
.big{
	font-size:110%;
	font-weight:bold;
	color: #595F73;
}
.required{
	color:#FF0000;
}
.description {
	background-color: #DEE1EA;
}
blockquote{
	color: #595F73;
	font-weight:bold;
}
#content{
display:none;
}